/* Защита хедера */
body {
  overflow-x: hidden;
}
.ast-header {
  width: 100% !important;
  left: 0 !important;
  right: 0 !important;
}
.ast-header__inner {
  width: 100% !important;
  max-width: 1200px !important;
  margin: 0 auto !important;
}
.ast-phone {
  font-size: 18px !important;
  color: #242424 !important;
}